package com.pcloud.book.group.enums;

public enum UseTypeEnum {
    //普通社群
    NORMAL_GROUP(0),
    //第三方群
    THIRD_GROUP(1);
    public final Integer value;

    UseTypeEnum(Integer value) {
        this.value = value;
    }
}
